/*-----------------------------------------------
  rsdpa_dpotrf.cpp
  modification of ATL_dpotrfL
  int rATL_dpotrfL(int N, double *A,int lda)
-----------------------------------------------*/

#ifndef __rsdpa_dpotrf_h__
#define __rsdpa_dpotrf_h__

#ifdef __cplusplus
extern "C" int rATL_dpotrfL(int N, double *A,int lda);
#else
extern int rATL_dpotrfL(int N, double *A,int lda);
#endif

#endif // __rsdpa_dpotrf_h__


